Template:Help button/styles.css

From Wikipedia, the free encyclopedia
This is the current revision of this page, as edited by imported>Izno at 19:40, 21 August 2021 (since we always want margin-top). The present address (URL) is a permanent link to this version.
(diff) ← Previous revision | Latest revision (diff) | Newer revision → (diff)
Jump to navigation Jump to search
.help-button {
	margin-top: 0.5em;
}
	
@media all and (min-width: 720px) {
	.help-button {
		display: flex;
		align-items: center;
	}
	
	.help-button-text {
		margin-left: 1em;
	}
}